<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/wheelr"
	Radius="0.4"
	Width="0.35"
>
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Average" />
	<WheelFriction _template="Offroad" />
</TruckWheel>